partimaged(8)

NAME
partimaged - backup/restore partitions server

SYNOPSIS
partimaged [ -DhLv ] [-r directory] [-p port] [-g loglevel]

DESCRIPTION
partimaged can be used to use partimage over the network. Run partimaged on the computer where you want to save image files and run partimage on stations you want to backup.

OPTIONS

-D --daemon
    Start server in daemon mode.

-h --help
    Show help

-L --nologin
    Accept only clients with login support disabled. Clients with login support enabled will be refused. This option should be used only if clients ask it.

-v --version
    Show version

-p port --port port
    Give server's listening port.

-d directory --dest directory
    Directory where the images will be stored.

-g debuglevel --debug debuglevel
    Set the debug level to debuglevel (defaults to 1).

-r dir --chroot dir
    Use chroot to improve security.

SEE ALSO
partimage(1), partimagedusers(5), partimaged-passwd(8)

DIAGNOSTICS
You can read options set at compile time running 'partimage -i'.

BUGS
Refer to BUGS file to read them.

AUTHOR
Franck Ladurelle <ladurelf@partimage.org>
Francois Dupoux  <fdupoux@partimage.org>